
flow3.typo3.org - Bug # 164

Status: Resolved Priority: Should have
Author: Robert Lemke Category: HTML / CSS
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: h1 in column 3 is too wide
Description

h1_heading_col3.png

History
#1 - 2008-02-07 19:04 - Robert Lemke
- Assigned To deleted (Christian Jul Jensen)

#2 - 2008-02-07 21:54 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#3 - 2008-02-07 21:57 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 90

Need to check in MSIE...
